body {
	margin: 0;
	padding: 0;
	background: #F7F7F7 url(../assets/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.6em;
	padding-bottom: 20px;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #BC1B32;
}

a:hover {
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 940px;
	height: 102px;
	margin: 0 auto;
}

/* Logo */

#logo {

	margin: 0;
	padding-top: 30px;
	color: #000000;
}



#logo h1 {
	text-indent: -9999px;
	width: 400px;
	height: 60px;
	background-image: url(../assets/logo.png);
	background-repeat: no-repeat;
	float: left;
}

#logo h2 {
	text-indent: -9999px;
	width: 400px;
	height: 60px;
	background-image: url(../assets/byline.png);
	background-repeat: no-repeat;
	float: right;
	margin-right: -40px;
}



#logo a {
	border: none;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #E2E2E2;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#menu {
	width: 940px;
	height: 36px;
	margin: 0 auto;
	padding: 0;
	background: #000000;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 156px;
	height: 28px;
	background: #000000;
	padding-top: 8px;
	border-right: 1px solid #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #BC1B32;
	text-decoration: none;
}

#menu .current_page_item a {
	background: #BC1B32;
	padding-left: 0;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 0px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: left;
	width: 800px;
	padding: 50px 70px 20px 70px;
	background-color: #ffffff;
	text-align: justify;
}

/* Contact Form */
#contact{ float: right;}

#contact-area {width: 80px; margin-top: 2px; padding-bottom: 20px; float: left;}

#contact-area input, #contact-area textarea {padding: 2px;width: 320px;font-family: Helvetica, sans-serif;font-size: 1em;margin: 0px 0px 10px 0px; border: 2px solid #ccc;}

#contact-area textarea {height: 80px;}

#contact-area textarea:focus, #contact-area input:focus {border: 2px solid #666;}

#contact-area input.submit-button {width: 80px;float: right;}

label {float: left; text-align: right; margin-right: 15px; width: 20px; padding-top: 5px; font-size: 1em;}


/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #ECECEC;
	border-top: 1px solid #DEDEDE;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #666666;
}

#footer a {
	color: #8A8A8A;
}

#footer address{
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
	color: #333333;
}

